1. billa1's Avatar
    Hello,
    I have upgraded my iPhone 3GS to iOS 4.3.1 by mistake. My baseband is 5.16.02. I want to jailbreak it and unlock it. If i have understood correctly, I will need to upgrade my baseband to 6.15 in order to unlock the phone. I'm trying it with redsn0w(redsn0w_0.9.6rc12) on Windows 7, however a strange error is occurring. When it goes to step "Fetching iPad baseband files (please be patient)", after 1 minute or so, the redsn0w exits automatically without giving any error. The phone remains in the DFU mode, I have tried this so many times but it always does same. I have tried to run the redsn0w in XP compatibility wity administrator permissions, also I have tried on another PC.
    Can someone please help me with this error. How can I fix it. Thanks a lot.
    2011-04-10 04:46 PM
  2. seann33uk's Avatar
    Are you definately using the iPhone FW and not some random possible iPad fw?
    Being an i can be a lot of pressure. you have to live right up to the small point.
    2011-04-10 07:56 PM
  3. lankin's Avatar
    I have the same problem, exactly. And yes, the FW is the same file I just restored with: 4.3.1 for 3GS

    Could the server be overloaded? Or is it a connection issue on our side?
    2011-04-10 08:20 PM
  4. juanx's Avatar
    Same problem here.... please help
    2011-04-10 08:32 PM
  5. -ozh-'s Avatar
    this is the same exact problem i have
    2011-04-11 05:53 AM
  6. lankin's Avatar
    OK I got mine to work.
    Make sure you select NEW bootrom at the beginning of redsn0w, even if you have an old 3gs (it won't affect the iPhone). That seemed to solve the downloading issue for me
    2011-04-11 06:02 AM
  7. -ozh-'s Avatar
    OK I got mine to work.
    Make sure you select NEW bootrom at the beginning of redsn0w, even if you have an old 3gs (it won't affect the iPhone). That seemed to solve the downloading issue for me
    this worked for me man, you are the greatest
    2011-04-11 12:25 PM
  8. platinumlex's Avatar
    this worked for me man, you are the greatest
    what did you do? I don't see a selection for NEW BootRom in redsn0w. Am I missing something?
    2011-04-19 11:31 PM
  9. robtynan's Avatar
    I was bedazzled by this problem too. Redsn0w exits when trying to update baseband.
    But most of all because of the solution. Where's this "NEW bootrom" option?

    I used version "redsn0w_win_0.9.6b6" instead of "redsn0w_win_0.9.6rc14" to do the work. 3G iPhone is now jailbroke with the new baseband 6..... and ultrasn0w, accepting all sim cards

    Robert
    2011-04-23 08:20 AM
  10. alil2cul4u's Avatar
    I was having the same problem, then I used the redsn0w 0.9.6b5 and it worked first try!
    2011-06-25 11:29 PM
  11. endritrrasa's Avatar
    Thank you.I used redsn0w_win_0.9.6b6 and it work for me
    2011-09-01 08:11 PM
LINK TO POST COPIED TO CLIPBOARD